html, body, p {width:100%;display:block;}
body {font-family: 'Raleway',tahoma,verdana,arial,sans-serif; font-size:16px;text-align: center;  
margin:0 auto;background-repeat:repeat;background-color: #00264c;line-height: 1.1; font-weight: 100;}
p {line-height:23px;background-color:transparent;}
/*Main Guts*/
h1, .rightmenu h2, #footerarea h3, .news h2, .fbfeed h2 {border-top-right-radius:10px;border-top-left-radius:10px;font-size:30px;text-shadow:-1px -1px 0 #00264c, 1px -1px 0 #00264c,-1px 1px 0 #00264c, 1px 1px 0 #00264c;}
#mlogin,#mobilebox,.mobilelogo,.mhide {display:none;}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index:-40
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0;
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#marea {width:90%;max-width:1400px;margin:0 auto;overflow: auto;background:url("/images/clearbg.png");padding:0px 20px 20px 20px;border-radius:0px 0px 10px 10px;margin-bottom:20px;}
#topcont {background-image:url('/images/menuheader.jpg');width:100%;overflow:auto;border-bottom:5px solid #E8E8E8;}
#toparea {width:90%;margin: 0 auto;max-width:1400px;}
#meat {margin:20px 0px 0px 0px;}
#mlogo {border-style:none;list-style-type:none;float:left;height:69px;padding:2px;}
#topmenu {width:100%; text-align:right;}
#mmenucont {background-image:url('/images/mmenuback.jpg');overflow:auto;width:100%;border-top:2px inset #000;}
#mmenu {width:90%;margin:0 auto;max-width:1400px;}
#mmenu li {float:left;list-style-type: none;border-bottom:3px solid #1E39A0;width:8.3%;}
#mmenu li:hover {background-color:#1e39a0;border-bottom:3px solid #CF1325;}
#mmenu ul {padding:0px;width:100%;margin:0px 0px 0px 0px;}
#mmenu li a {color:#FFF;text-decoration: none;font-size:18px;font-family: 'Maven Pro', sans-serif, Tahoma, Geneva, sans-serif;padding:15px 10px 15px 10px;display:block;}
.rightmenu {float:right;width:21%;padding:0px 10px 10px 10px; background-color:#FFF;border-radius:10px;border:1px solid #000;margin-bottom:10px;}
.rightmenu h3 {text-decoration: none;;margin:0px;} .rightmenu li {font-size:16px;margin-bottom:7px;text-align:left;} .rightmenu a {font-family:Tahoma, Geneva, sans-serif;text-decoration: none;}
.rightmenu ul {margin-left:0px;padding-left:20px;} .rightmenu a:hover {text-decoration: underline;}
.rightmenu h2 {} 
.allcal a, .allcal li {color:purple;} .e1cal a, .e1cal li {color:#FF6600;} .e2cal a, .e2cal li {color:blue;} .e3cal a, .e3cal li {color:#006600;} .linorm, .linorm a {color:#CF1325;}
.socialbar {padding:10px 0px 10px 10px;float:left;width:400px;}
.soc-button {float:left;margin-left:10px;}
.fb-comments {padding:10px 10px 0px 10px;float:right;}
#bigmain {text-align:left;font-size:16px;margin:0 auto;background-color:#FFF;border:1px solid #000;border-radius:10px;padding:0px 10px 10px 10px;}
#bigmain p a, #rightmain p a {color:#CF1325;border-bottom:2px solid #CF1325;text-decoration: none;}
#rightmain, .fbfeed {text-align:left;font-size:16px;width:73%;min-height:800px;background-color:#FFF;border:1px solid #000;padding:0px 10px 10px 10px;border-radius:10px;float:left;}
#rightad {float:right;width:260px;padding:10px;border-radius:10px;border:1px solid #000;margin-top:10px;background-color:#FFF;}
.cal_date {color:#666;font-style:italic;font-size:14px;}
hr {margin:10px 0px 10px 0px;border:1px dotted #000;}
.action {float:right;margin-right:10px;max-width:270px;max-height:300px;}
.bige {font-size:20px;color:red;font-weight: bold;}
.imgcont {float:left;overflow:auto;background-color: #00264C; color:#FFF;padding:8px;margin:5px 20px 20px 0px;}
.imgcont p {background-color:#00264C;text-align:center;margin:5px 0px 5px 0px;line-height: 15px;font-size:14px;}
/* Top Portion */
#headcont {position:relative;}
#searchbxcont {max-width:300px;margin:19px 0px 0px 10px;}
#leftban {font-size:14px;font-style:italic;color:#CF1325;text-align:left;}
#leftban a {text-decoration: none; margin:7px;}
.modform {float:left;}
.ulogo {float:left;list-style-type: none;border-style:none;margin:0px 0px 0px 5px;width:165px;padding-top:2px;float:left;}
.facebook, .email {float:left;background-repeat:no-repeat;margin-top:3px;} .facebook {margin-right:12px;}
.email {width:55px;background-position:-197px -218px;}
#topbar {display:block;margin:0 auto;width:980px;}
/* Login Boxes */
#adminmenu {float:left;padding:3px;} #adminmenu a {color:#e8e8e8;padding-top:8px;padding-right:10px;text-decoration: none;}
#topleft {float:left;font-size:14px;padding:5px;}
#topleft a {color:#CF1325;text-decoration: none;font-family:Tahoma, Geneva, sans-serif;}
#topright {font-size:20px;float:right;padding:22px 5px 0px 5px;font-family:Tahoma, Geneva, sans-serif;} 
#topright img {float:right;margin-left:10px;border-style: none;}
#logoutbutton a, .loginbutton a, .regbutton a {text-decoration:none; font-size:18px;} .usertxt {float:right;} 
.usertxt a {font-size:18px;text-decoration: none;color:#E8E8E8;} .usertxt a:hover {text-decoration: underline;}
.logoutbutton {font-weight:bold; text-align:center;margin-left:10px;float:right;}
.logoutbutton a {color:#E8E8E8;text-decoration: none;background-color:red;border:1px solid #e8e8e8;font-weight:normal;padding:3px;}
#rightbar a:link {text-decoration: none;}
.loginbutton {text-align:center;margin-left:5px;float:right;} .loginbutton a {color:#E8E8E8;}
.regbutton {text-align:center;margin-left:5px;float:right;border-right:1px solid #000;padding-right:6px;} .regbutton a {color:#E8E8E8;}
.smallser{display:block;font-size:13px;font-weight:normal;text-align:right; color:#999;}
/* Footer */
.toptitle {float:left; margin-right:5px; color:#000;font-size:22px;}
#footer{padding-top:10px;width:100%; } #footerarea h3 a {color:#FFF;text-decoration: none;}
#footerarea {padding:0px 0px 10px 0px;margin:5px 0px 0px 0px;width:100%;border:1px solid #000;background-color: #999;overflow:auto;border-radius:15px;}
.footmenu a {color:#CF1325; text-decoration:none;float:left;}
.fitem {margin-right:15px;}
#footerarea a:hover {text-decoration:underline;}
#leftfoot {float:left;margin-top:18px;color:#555;font-size:22px;font-family:Tahoma, Geneva, sans-serif;}
.footmenu {font-size:22px;float:right;padding-top:20px;font-family:Tahoma, Geneva, sans-serif;}
.footmenu img {margin-right:5px;border-style:none;}
.spot {width:13.3%;float:left;margin-left:7px;border:1px solid #000; border-radius: 10px;background-color:#FFF;height:260px;}
.spot img {width:80%;border:1px solid #000;margin:10px 10px 0px 13px;height:70%;}
.spot a {color:#000;text-decoration: none;font-size:15px;}
.spot h4 {font-family: Tahoma, Geneva, sans-serif;font-size:16px;color:#FFF;border-top-right-radius:10px;border-top-left-radius:10px;background-image:url('/images/spotheader.jpg');margin:0px;padding:10px;}
.spot h4 a {color:#FFF;}
/*Livesearch Stuff */
#livesearch {font-family:Tahoma, Geneva, sans-serif;display:none;z-index:20; position:absolute;color:#D8D8D8;font-size:16px;
background-color:#000;top:50px;right:50px;border-radius:5px 0px 5px 10px;width:400px;border-left:1px solid #999; border-right:1px solid #999;}
#livesearch a {color:#FFF;width:98%;padding:2px 5px 2px 0px;text-align:right;float:right;text-decoration:none;font-size:18px;border-bottom:2px #666 dotted;}
#livesearch a:hover {background-color:#333;}
#livesearch span {font-size:14px;color:#B0B0B0;text-align:left;text-decoration: none;padding-bottom:3px;margin:0px;padding-left:3px;}
#submitme {width:330px;color:#FFF;padding-top:3px;font-size:14px;float:left;text-align: left;}
#submitme a {color:#0099CC;}
.cbox {margin:0 auto;width:330px;}
/*Stuff*/
.author {float:left;} .author a {color:#CF1325;}
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget span iframe {
   /* Now you can apply css here */
   bottom:0!important;
}
#rhist {width:860px;}
.propic {width:150px;background-repeat:no-repeat;position:absolute;top:900px;left:50%;margin-left:270px;border:4px groove #999;border-radius:3px;}
.teamcont {overflow:auto;display:block;margin-bottom:10px;width:25%;float:left;}
.teamcontb {width:100%;}
